:root {
  --portradius: 50px;
}

.porthero__blockbg {
  padding-bottom: 105px;
  border-radius: 0 0 var(--portradius) var(--portradius);
  background-color: #f5f5f7;

  @media (max-width: 1200px){
    padding-bottom: 70px;
  }

  @media (max-width: 992px){
    padding-bottom: 50px;
  }
}

.porthero {
  margin-bottom: 65px;
  position: relative;
}

.porthero__bg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 876px;
  border-radius: 0 0 var(--portradius) var(--portradius);
  background-color: #000;
}

.porthero__bgimg {
  object-fit: cover;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 0 0 var(--portradius) var(--portradius);
  opacity: 0.5;
}

.porthero__over {
  position: relative;
  z-index: 10;
  padding-top: 295px;
  color: #fff;
}

.porthero__h1 {
  font-size: 76px;
  line-height: 1.05;
  margin-bottom: 24px;
}

.porthero__h2 {
  font-size: 22px;
  line-height: 1.64;
  margin-bottom: 45px;
}

.porthero__video {
  padding-bottom: 51.3%;
  margin-bottom: 25px;
  background-color: #000;
  border-radius: var(--portradius);
}

.porthero__video .square__img {
  border-radius: var(--portradius);
}

.porthero__video .video__play {
  transform: scale(1.5);
}

.porthero__loc {
  font-size: 18px;
  line-height: 1.89;
  text-align: center;
  color: #000;
  margin-bottom: 35px;
}

.porthero__action {
  text-align: center;
}

.porthero__button {
  padding: 0 30px;
  margin-left: auto;
  margin-right: auto;
  height: 91px;
  font-size: 18px;
}

.porthero__button img {
  display: block;
  width: 48px;
  height: 48px;
  object-fit: cover;
  border-radius: 100px;
  margin-right: 19px;
  flex-shrink: 0;
}





.portdescr {
  overflow: hidden;
  position: relative;
}

.portdescr__box {
  border-radius: var(--portradius);
  background-color: #fff;
  padding: 65px 70px 70px;
}

.portdescr__title {
  font-size: 60px;
  line-height: 1;
  margin-bottom: 35px;
}

.portdescr__line1 {
  margin-bottom: 60px;

  @media (max-width:992px) {
    margin-bottom: 30px;
  }
}

.portdescr__tags {
  flex-flow: row wrap;
  flex-grow: 1;
  flex-shrink: 1;
  gap: 6px;
}

.portdescr__tags .projectsummary__feat {
  height: 45px;
  border-radius: 10px;
  background-color: #f5f5f7;
  align-items: center;
  white-space: nowrap;
  font-size: 17px;
  line-height: 1.5;
  padding: 0 20px;
}

.portdescr__tags .projectsummary__feat img {
  margin-right: 10px;
}

.portdescr__plans {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;

  @media (max-width:992px) {
    gap: 10px;
    margin-top: 20px;
  }
}

.portfolioplan {
  display: block;
  min-width: 0;
}

.portfolioplan__piclink {
  display: block;
}

.portfolioplan__piclink img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 10 / 9;
  object-fit: contain;
  object-position: 50% 50%;
  border-radius: 20px;
  border: 1px solid #f0f0f0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.02);
  transition: box-shadow 0.3s ease-out, border-color 0.3s ease-out;

  @media (max-width:992px) {
    border-radius: 10px;
  }
}

.portfolioplan__piclink:hover img{
  border-color: #e0e0e0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.03);
}

.portfolioplan small {
  display: block;
  margin-top: 8px;
  font-size: 14px;
  line-height: 1.4;
  color: #fd214a;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 0.5px;
  text-decoration-style: dotted;
  text-align: center;

  @media (max-width:992px) {
    font-size: 12px;
  }
}

.portfolioplan:hover small {
  text-decoration-style: solid;
}

.portdescr__h3 {
  font-size: 34px;
  line-height: 1.47;
  margin-bottom: 50px;
}

.portdescr__textgrid {
  justify-content: space-between;
}

.portdescr__left,
.portdescr__right {
  width: calc(50% - 50px);
  min-width: 0;
}

.portdescr__textgrid p:not(:last-child) {
  margin-bottom: 20px;
}

.portdescr__textgrid h3,
.portdescr__textgrid h4,
.portdescr__textgrid h5 {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 10px;
}



.protmedia {
  margin-top: 85px;
  overflow: hidden;
  margin-bottom: 95px;
}

.protvideos {
  border-bottom: 2px solid #000;
  margin-bottom: 55px;
  padding-bottom: 80px;
}

.protvideos__h1 {
  font-size: 60px;
  line-height: 1.33;
  font-weight: 400;
  margin-bottom: 12px;
}

.protvideos__h2 {
  font-size: 22px;
  line-height: 1.64;
  font-weight: 400;
  margin-bottom: 30px;
}

.protvideos__hdr {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}

.protvideos__label {
  font-size: 24px;
  line-height: 1.55;
  font-weight: 700;
}

.protvideos__ctrls .ctrl {
  width: 50px;
  height: 50px;
  border: 2px solid #fd4247;
  border-radius: 100px;
}

.protvideos__ctrls .ctrl img {
  display: block;
  margin: auto;
  width: 16px;
  height: 16px;
  object-fit: contain;
  transform: rotate(-90deg);
}

.protvideos__ctrls .ctrl--prev {
  margin-right: 0;
}

.protvideos__ctrls .ctrl--prev img {
  transform: rotate(90deg);
}

.protvideos__ctrls .ctrl--next {
  margin-left: 14px;
}

.protvideo {
  border-radius: 25px;
  padding-bottom: 61.4%;
  display: block;
  margin-bottom: 20px;
}

.protvideo::after {
  border-radius: 10px;
}

.protvideo>img {
  border-radius: 10px;
}

.protvideo__date {
  font-size: 15px;
  line-height: 1;
  margin-bottom: 16px;
}

.protvideo__description {
  font-size: 20px;
  line-height: 1.6;
}

.protphotos__hdr {
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}


.protphoto {
  padding-bottom: 83%;
  margin-bottom: 27px;
}

.protphoto .square__img {
  border-radius: 15px;
}

.protphoto__date {
  font-size: 14px;
  line-height: 1;
  margin-bottom: 13px;
}

.protphoto__description {
  font-size: 17px;
  line-height: 1.65;
}


.photowidjet {
  margin-bottom: 40px;
}

.photowidjet__hdr {
  margin-bottom: 25px;
}

.photowidjet__content {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: auto;
  gap: 15px;
  position: relative;
}

.photowidjet__content.is-loading::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 100;
  inset: -5px;
  opacity: 0.5;
  border-radius: 20px;
  background: url(../img/loader.svg) #fff center center no-repeat;
  background-size: 100px;
}

.photowidjet__picwrap {
  margin-bottom: 0;
  position: relative;
}

.photowidjet__picwrap a {
  display: block;
}

.photowidjet__picwrap img {
  border-radius: 12px;
  transition: opacity 0.4s ease;
}

.photowidjet__picwrap a:hover img {
  opacity: 0.85;
}

.photowidjet__over {
  position: absolute;
  z-index: 10;
  bottom: 10px;
  left: 10px;
  max-width: calc(100% - 20px);
  border-radius: 10px;
  background-color: #fff;
  padding: 5px 10px;
  color: #000;
  display: block;
  font-size: 15px;
}

.photowidjet__footer {
  margin-top: 40px;
}

.photowidjet__footer--mob {
  display: none;
}

.photowidjet__footer .button {
  margin: 0 auto;
  width: 300px;
  height: 80px;
}

@media (max-width: 600px) {
  .photowidjet__content {
    grid-template-columns: 1fr 1fr;
  }

  .photowidjet__picwrap img {
    border-radius: 8px;
  }

  .photowidjet__picwrap.is-mobhide {
    display: none;
  }

  .photowidjet__footer {
    margin-top: 30px;
  }

  .photowidjet__footer .button {
    height: 60px;
    width: 220px;
  }

  .photowidjet__footer {
    margin-top: 40px;
  }

  .photowidjet__footer--desc {
    display: none;
  }

  .photowidjet__footer--mob {
    display: block;
  }
}



.portreview {
  margin-top: 95px;
  margin-bottom: 135px;
}

.portreview__title {
  font-size: 60px;
  line-height: 1.33;
}

.portreview__block {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 0;
}

.portreview__left {
  min-width: 0;
  position: relative;
}

.portreview__photo {
  min-width: 0;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 26px;
  object-fit: cover;
}

.portreview__right {
  border-radius: 26px;
  border-radius: 26px;
  background-color: #f5f5f7;
  padding: 50px 57px;
  font-size: 16px;
  line-height: 1.63;
}

.portreview__right h2,
.portreview__right h3,
.portreview__right h4 {
  font-size: 28px;
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 20px;
}

.portreview__right p:not(:last-child) {
  margin-bottom: 25px;
}








.portform {
  background-repeat: no-repeat;
  overflow: hidden;
  background: #fff;
  padding-bottom: 130px;
  border-radius: 0 0 var(--portradius) var(--portradius);
  position: relative;
}

.portform--graybg::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  border-radius: 0 0 var(--portradius) var(--portradius);
  height: 300px;
  background-color: #f5f5f7;
}

.portform__wider {
  max-width: 1500px;
  position: relative;
  z-index: 10;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 100%;
  border-radius: var(--portradius);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.portform__wrap {
  color: #fff;
  padding: 100px 0 95px;
}

.portform__title {
  font-size: 60px;
  line-height: 1.33;
  font-weight: 400;
  margin-bottom: 50px;
}

.portform__sub {
  font-size: 26px;
  line-height: 1.38;
  margin-bottom: 40px;
}

.portform--graybg .portform__wrap {
  padding-bottom: 65px;
}







@media (max-width:1199px) {
  :root {
    --portradius: 30px;
  }

  .porthero__bg {
    height: 550px;
  }

  .porthero__over {
    padding-top: 240px;
  }

  .porthero__h1 {
    font-size: 45px;
    margin-bottom: 15px;
  }

  .porthero__h2 {
    font-size: 18px;
    margin-bottom: 30px;
  }

  .portdescr__box {
    padding: 50px 30px;
  }

  .portdescr__title,
  .portreview__title,
  .protvideos__h1 {
    font-size: 35px;
  }

  .portdescr__h3 {
    font-size: 24px;
  }

  .portdescr__tags .projectsummary__feat {
    font-size: 13px;
    height: 35px;
  }

  .portdescr__left,
  .portdescr__right {
    width: calc(50% - 20px);
    font-size: 15px;
  }

  .portdescr__textgrid p:not(:last-child) {
    margin-bottom: 20px;
  }

  .protvideos__h2 {
    font-size: 17px;
  }

  .protvideo__date,
  .protphoto__date {
    font-size: 13px;
    margin-bottom: 10px;
  }

  .protvideo__description,
  .protphoto__description {
    font-size: 15px;
  }

  .portreview__block {
    grid-template-columns: 2fr 3fr;
  }

  .portreview__photo {
    border-radius: 15px;
  }

  .portreview__right {
    border-radius: 15px;
    padding: 30px;
  }

  .portreview__right h2,
  .portreview__right h3,
  .portreview__right h4 {
    font-size: 22px;
  }

  .portform__wrap {
    padding: 40px 0;
  }

  .portform__title {
    font-size: 40px;
    margin-bottom: 20px;
  }

  .portform__sub {
    font-size: 17px;
  }
}











@media (max-width:992px) {
  :root {
    --portradius: 15px;
  }

  .porthero {
    margin-bottom: 40px;
  }

  .porthero__bg {
    height: 370px;
  }

  .porthero__bgimg {
    opacity: 0.35;
  }

  .porthero__over {
    padding-top: 100px;
  }

  .porthero__h1 {
    font-size: 30px;
    line-height: 1.3;
  }

  .porthero__h2 {
    font-size: 15px;
    margin-bottom: 20px;
  }

  .porthero__video {
    padding-bottom: 65%;
  }

  .porthero__video .video__play {
    transform: none;
  }

  .porthero__video {
    margin-bottom: 15px;
  }

  .porthero__loc {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 15px;
  }

  .porthero__loc br {
    display: none;
  }

  .porthero__button {
    padding: 0 20px;
    font-size: 14px !important;
  }

  .porthero__button img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }

  .portdescr__box {
    padding: 30px 15px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .portdescr__title,
  .portreview__title,
  .protvideos__h1 {
    font-size: 26px;
    margin-bottom: 15px;
  }

  .portdescr__tags .projectsummary__feat {
    height: 30px;
    border-radius: 5px;
    padding: 0 10px;
  }

  .portdescr__tags .projectsummary__feat img {
    width: 14px;
    height: 14px;
    transform: none;
  }

  .portdescr__h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .portdescr__textgrid {
    flex-flow: column nowrap;
    align-items: stretch;
  }

  .portdescr__left,
  .portdescr__right {
    width: 100%;
    font-size: 14px;
    line-height: 1.6;
  }

  .portdescr__left {
    margin-bottom: 20px;
  }

  .portdescr__textgrid h3,
  .portdescr__textgrid h4,
  .portdescr__textgrid h5 {
    font-size: 16px;
  }

  .protmedia {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .protvideos {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom-width: 1px;
  }

  .protvideos__h1 {
    margin-bottom: 5px;
  }

  .protvideos__h2 {
    font-size: 15px;
    margin-bottom: 20px;
  }

  .protvideos__ctrls {
    display: none;
  }

  .protvideos__hdr {
    margin-bottom: 20px;
  }

  .protvideos__label {
    font-size: 18px;
  }

  .protvideos .swiper {
    overflow: visible;
  }

  .protvideos .swiper-slide {
    width: 300px;
  }

  .protvideo {
    border-radius: 10px;
    margin-bottom: 15px;
  }

  .protvideo__date,
  .protphoto__date {
    font-size: 12px;
  }

  .protvideo__description,
  .protphoto__description {
    font-size: 13px;
    padding-right: 10px;
  }

  .protphotos__hdr {
    margin-bottom: 20px;
  }

  .protphotos .swiper {
    overflow: visible;
  }

  .protphotos .swiper-slide {
    width: 250px;
  }

  .protphoto {
    margin-bottom: 15px;
  }





  .portreview {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .portreview__block {
    margin-top: 0;
    grid-template-columns: 1fr;
  }

  .portreview__left {
    height: 200px;
  }

  .portreview__photo {
    border-radius: 10px;
  }

  .portreview__right {
    border-radius: 10px;
    padding: 20px 20px;
  }

  .portreview__right h2,
  .portreview__right h3,
  .portreview__right h4 {
    font-size: 17px;
    margin-bottom: 10px;
  }

  .portreview__right {
    font-size: 14px;
  }

  .portreview__right p:not(:last-child) {
    margin-bottom: 15px;
  }

  .portform {
    padding-bottom: 0;
    border-radius: 0;
  }

  .portform__wider {
    border-radius: 0;
  }

  .portform__title {
    font-size: 24px;
  }

  .portform__sub {
    font-size: 15px;
    margin-bottom: 20px;
  }

  .portform .smetaform__submitcol {
    padding-top: 10px;
  }
}
